*{margin:0px;
  padding:0px;}
  
body{background-color:#000;
     font-family:Verdana;
	 font-size:12px;
	 color:#000000;
	 list-style:none;
	 background-image:url(../images/paperbg.jpg); background-repeat:no-repeat;
	 }

.welcome h1{
	font-family:Tahoma;
	font-size:18px;
	font-weight:600;
	letter-spacing:3px;
	margin-bottom: 30px;
	margin-top: 60px;
}


.group h2 { 
	font-family:Tahoma; 
	font-size:18px;
	color:#000; 
	line-height:35px;
	font-weight:600;
	letter-spacing:3px;
}

.spot {
	width: 80%;
	height: auto;
	margin-top:32%;
	margin-bottom: 10px;
}

.compu {
	margin-top: 40%;
	width: 65%;
	float: left;
	height: auto;
}

.print {
	margin-top: 40%;
	width: 65%;
	float: right;
	height: auto;
}

.company {
	margin-top: 50px;
}
.company h3 { 
	font-family:Tahoma; 
	font-size:14px;
	color:#666; 
	font-weight:600; 
	letter-spacing:2px;
}	